export const AxisBottom = ({xScale, innerHeight, tickFormat}) =>
  xScale.ticks().map((t) => (
    <g className="tick" key={t} transform={`translate(${xScale(t)},0)`}>
      <line y2={innerHeight} />
      <text y={innerHeight + 5} style={{ textAnchor: 'middle' }} dy="0.71em">
        {tickFormat(t)}
      </text>
    </g>
  ));
