export const Marks = ({ data, xScale, yScale, tooltipFormat }) =>
  data.map((d) => (
    <rect className="mark"
      key={d.Country}
      x={0}
      y={yScale(d.Country)}
      width={xScale(d.Population)}
      height={yScale.bandwidth()}
    >
      <title>{tooltipFormat(d.Population)}</title>
      </rect>
  ));
